body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background: #004b8d url('img/body-bg.gif') no-repeat fixed top left; 
	margin: 0 0 0 100px;
}
p { }
td { }
a:link { }
a:visited { }
a:hover { }
a:active { }
img {
	border: 0px;
}

#bottledBadge {
	height: 176px;
	width: 290px;
	left: 720px;
	top: 0;
	position: absolute;
	visibility: visible;
}
#bottledBadge p {
	color: white;
	font-size: 10px;
	margin: 0 0 5px 0;
	text-align: center;
}

#topnav {
	padding-left: 20px;
	color: white;
	background-color: #d6ae6d;
	height: 30px;
	font-size: 12px;
	font-weight: bold;
}

#topnav a {
	color: white;
	margin-right: 20px;
	text-decoration: none;
}
#topnav a:hover {
	color: #004b8d;
}


#sidenav {
	padding: 30px 5px 212px 20px;
	width: 225px;
	color: #004b8d;
	background-color: white;
	font-size: 12px;
	background-image: url('img/navBottom.jpg'); background-repeat: no-repeat; background-position: 0 bottom;
}

#sidenav a {
	color: #004b8d;
	text-decoration: none;
}

#sidenav a:hover {
	color: #ed1c24;
	text-decoration: none;
}

.sidenavMain {
	font-size: 12px;
	font-weight: bold;
}

.sidenavSecond {
	font-size: 11px;
	padding-left: 20px;
}

.sidenavThird {
	font-size: 11px;
	padding-left: 40px;
}


#guts {
	padding: 30px 30px 30px 30px;
	color: black;
	background-color: white;
	font-size: 12px;
}

#guts h1 {
	font-size: 14px;
	color: #ed1c24;
	padding-top: 0px;
	margin-top: 0px;
}

#guts p {
}

#footer {
	padding: 11px 0 20px 250px;
	font-size: 10px;
	background-image: url('img/footerBG.gif'); background-repeat: no-repeat; background-position: 0 top;
	color: white;

}

#footer a {
	color: white;
	text-decoration: none;
}

#footer p {
	padding-top: 10px;
	color: #d6ae6d;
}


.portfolioImage {
	margin: 10px;
}
.portfolioPiece {
	margin: 0 0 20px 0;
	clear: both;
}


.tablehead { color: black; font-size: 12px }
.bluetable  { border: solid thin #004b8d }
.blueright  { border-right: thin solid #004b8d; font-size: 12px; }
.blueleft  { border-left: thin solid #004b8d; font-size: 12px; }
.lineitem { font-size: 12px }
.imageFooterText {
	color: grey;
	font-size: 9px;
	font-style: italic;
}
.burstImg {
	float: right;
}


#richardRadio {
	left: 656px;
	top: 881px;
	position: absolute;
	visibility: visible;
}

#payson {
	left: 844px;
	top: 873px;
	position: absolute;
	visibility: visible;
}
